org.eclipse.ease.modules

## Class ScriptParameter.Helper

- java.lang.Object
- - org.eclipse.ease.modules.ScriptParameter.Helper

Enclosing class:
  ScriptParameter

    public static class ScriptParameter.Helper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Helper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isOptional(ScriptParameter parameter)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Helper

    public Helper()

### Method Detail

#### isOptional

    public static boolean isOptional(ScriptParameter parameter)